uuid: 7fff3f06-3751-44d4-b462-8ca6faa2bac7
langcode: es
status: true
dependencies:
  module:
    - node
id: pattern_for_all_etapa_paths
label: 'Pattern for all Etapa paths'
type: 'canonical_entities:node'
pattern: 'etapa/[node:gronze_localidades_first]/[node:field_ref_location_alternative:entity:name]/[node:gronze_localidades_last]'
selection_criteria:
  f1ce9c7b-81ce-4b13-b96b-20d7be9b3db2:
    id: 'entity_bundle:node'
    negate: false
    uuid: f1ce9c7b-81ce-4b13-b96b-20d7be9b3db2
    context_mapping:
      node: node
    bundles:
      etapa: etapa
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Idioma
